Bug 246430 - XENU-INSTALLATION problem: ISO over NFS can NOT find any repos.
Summary: XENU-INSTALLATION problem: ISO over NFS can NOT find any repos.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-02 07:49 UTC by Baif
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-06 19:37:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Baif 2007-07-02 07:49:48 UTC
Description of problem:
XENU-INSTALLATION problem: ISO over NFS can NOT find any repos.

Version-Release number of selected component (if applicable):


How reproducible:
XENU-INSTALLATION will NOT ask the installation method, so you should provide 
the "images" diretory from the Disk-ISO-1 in the Installation-Tree, so that 
the ISOs will not be mounted then, anaconda can not find any repos.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2007-07-06 19:37:49 UTC
virtinst passes the path as a given (it's already been entered, so having you
enter it a second time is a bit of a waste).  If you want to use nfsiso with
virtinst, grab the images directory off of disc1 and stick it in the same
directory as the isos

Comment 2 Baif 2007-07-18 04:41:01 UTC
YES. "grab the images driectory off...." is what I had done, and I had 
confirmed yesterday. Anaconda would NOT mount the ISOs. Please check it.

PS: I had posted those stuff long long ago, where are they???


Note You need to log in before you can comment on or make changes to this bug.